@use "colors";
@use "fonts";

.selector {

    font-family: fonts.$title-font;
    font-weight: bold;
    font-size: 1.7rem;
    display: flex;
    align-items: center;
    justify-content: space-between;

    .selector-item {
        color: colors.$content-gray;

        &.selected {
            color: colors.$content-black;
        }

        &:not(.selected) {
            cursor: pointer;
        }
    }
}

.selector.languages {
    .selector-item {
        &.selected {
            >a {
                color: colors.$content-black;
                cursor: initial;
            }
        }

        &:not(.selected) {
            >a {
                cursor: pointer;
            }
        }

        >a {
            color: colors.$content-gray;
        }
    }
}